@media print {
	hr {	page-break-after:always; }
	}
	hr { 
		border: 1px dashed #dedede;
		width: 100%;
	}
.aU, .aD, .aL, .aR {
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	border: 0px solid #000000;
	margin: 0;
	padding: 0;
	}
b {
font-size:10pt;
color:#006600;
}
span {font-size: 8pt; line-height: 18px; vertical-align: middle; padding: 0px; margin: 0px;}
body, p, img { text-align: left; vertical-align: middle; line-height: 22px; padding: 0px; margin: 0px;}
.underline { text-decoration: underline; cursor: pointer; font-size: 10pt;}
.underline:hover { color: #336699;}
.inpboxes input { font-size: 8pt; height: 18px; vertical-align: middle; line-height: 1em; background: transparent; padding: 0px; margin: 0px; border: 0px solid #000000;}
.note {	position:relative;border:1px solid #dedede; background: #ffffff; width:98%; padding: 5px; display: block; }
.footL, .footR { width:1%; }
.footL {text-align: left;}
.footR {text-align: right;}
.figFooter { position: absolute; bottom: -20px; left: 2px; font-size: 8pt; color: #555555; display: block; width: 100px; height: 22px; line-height: 18px; text-align: left; }
.tabButton { position: relative;
border: 1px solid #333;
background: #ffffff;
cursor: pointer;
height: 58px;
width: 100%;
background-image: url(https://s3.amazonaws.com/img1.wwmerchant.com/system/images/dialogbg.gif);
}
.tabButton:hover {
background-image: url(https://s3.amazonaws.com/img1.wwmerchant.com/spacer.gif);
}
.tabButton div{
position:absolute;
top:0px;
left: 50px;
padding:10px;
}
.tabButton img{
position:absolute;
top:5px;
left: 5px;
}


.aU { background-image: url('https://s3.amazonaws.com/img2.wwmerchant.com/shared/email/arrow-up.png'); }
.aD { background-image: url('https://s3.amazonaws.com/img4.wwmerchant.com/shared/email/arrow-down.png'); }
.aL { background-image: url('https://s3.amazonaws.com/img1.wwmerchant.com/shared/email/arrow-left.png'); }
.aR { background-image: url('https://s3.amazonaws.com/img3.wwmerchant.com/shared/email/arrow-right.png'); }
.dot_gray, .dot_gray_gray, .dot_green, .dot_green_gray, .dot_red, .dot_red_gray, .dot_yellow, .dot_yellow_gray
	{ background: url(https://s3.amazonaws.com/img4.wwmerchant.com/system/images/dots.gif); background-repeat: no-repeat;	width: 22px;	height: 22px;	padding: 0; border: 0;	}
.dot_gray				{ background-position: 0px 0px;	}
.dot_gray_gray			{ background-position: -22px 0px;	}
.dot_green				{ background-position: 0px -22px;	}
.dot_green_gray		{ background-position: -22px -22px;	}
.dot_red					{ background-position: 0px -44px;	}
.dot_red_gray			{ background-position: -22px -44px;	}
.dot_yellow				{ background-position: 0px -66px;	}
.dot_yellow_gray		{ background-position: -22px -66px;	}


.wwmnavigation						{ font-family: arial, serif;	font-size: 9pt;	color: #000000;	font-weight: normal; text-align: left;	}
.wwmnavigation	select		{ font-family: arial, serif;	font-size: 8pt;	color: #000000;	font-weight: normal;	}
.wwmnavigation a:link			{ font-family: arial, serif;	font-size: 9pt;	color: #000000;	font-weight: normal;	white-space: nowrap;}
.wwmnavigation a:active		{ font-family: arial, serif;	font-size: 9pt;	color: #000000;	font-weight: normal;	white-space: nowrap;}
.wwmnavigation a:visited	{ font-family: arial, serif;	font-size: 9pt;	color: #000000;	font-weight: normal;	white-space: nowrap;}
.wwmnavigation a:hover		{ font-family: arial, serif;	font-size: 9pt;	color: #336699;	font-weight: normal;	white-space: nowrap;}
.wwmnavigation	input			{ font-size: 8pt;	color: #000000;	font-weight: normal;}
.wwmnavigation td					{ font-family: arial, serif;	font-size: 9pt;	font-weight: normal;	border-width:1px;	white-space: wrap;	vertical-align: middle; }

.input_left, .input_right   { background-image: url(../../system/images/site/input_edges.gif);	background-repeat: no-repeat; border: 0; padding: 0;	width: 4px;	height: 22px;	}
.input_left									{ background-position: 0px 0px;}
.input_right 								{ background-position: -4px 0px;}
.input_body 								{ background-image: url(../../system/images/site/input_body.gif);	background-repeat: repeat-x;	border: 0; padding: 0;	font-family: arial, serif;	color: #000000;	font-size: 12px; vertical-align: middle; height: 22px;	}

#best {
background: #efefef; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dedede'); background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#dedede)); background: -moz-linear-gradient(top,  #efefef,  #dedede); background-repeat: no-repeat; border:1px solid #666666;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
cursor:pointer; white-space: nowrap;
padding: 3px;
padding-left: 6px;
padding-right: 6px;
width: 75px;
height: 20px;
font-weight:bold;

}

label {
padding-left:5px;
line-height:20px;
}
label  i {
line-height:20px;
}

/*
.wwmbn 	{	font-family: arial, serif;	font-size: 8pt;	color: Green;	font-weight: Bold;	width:67px; height:18px;	cursor:pointer; white-space: nowrap; background: url(https://s3.amazonaws.com/img3.wwmerchant.com/system/images/button.gif); background-position: 0px 0px; background-repeat: no-repeat; border:0px solid #000000;	}
.wwmbo 	{	font-family: arial, serif;	font-size: 8pt;	color: #666666;	font-weight: Bold;	width:67px; height:18px;	cursor:pointer; white-space: nowrap; background: url(https://s3.amazonaws.com/img3.wwmerchant.com/system/images/button.gif); background-position: 0px -18px; background-repeat: no-repeat; border:0px solid #000000;	}


.wwmbn 	{	font-family: arial, serif;	font-size: 8pt;	color: #666666;	font-weight: normal;	width:67px; height:18px;	cursor:pointer; white-space: nowrap; background: #efefef; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dedede'); background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#dedede)); background: -moz-linear-gradient(top,  #efefef,  #dedede); background-repeat: no-repeat; border:1px solid #666666;	}
.wwmbo 	{	font-family: arial, serif;	font-size: 8pt;	color: #000000;	font-weight: normal;	width:67px; height:18px;	cursor:pointer; white-space: nowrap; background: #efefef; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dedede'); background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#dedede)); background: -moz-linear-gradient(top,  #efefef,  #dedede); background-repeat: no-repeat; border:1px solid #000000;	}
*/
.wwmbn 	{	font-family: arial, serif;	font-size: 8pt;	color: Green;	font-weight: Bold;	width:67px; height:18px;	cursor:pointer; white-space: nowrap; background: url(https://s3.amazonaws.com/img3.wwmerchant.com/system/images/button.gif); background-position: 0px 0px; background-repeat: no-repeat; border:0px solid #000000;	}
.wwmbo 	{	font-family: arial, serif;	font-size: 8pt;	color: #666666;	font-weight: Bold;	width:67px; height:18px;	cursor:pointer; white-space: nowrap; background: url(https://s3.amazonaws.com/img3.wwmerchant.com/system/images/button.gif); background-position: 0px -18px; background-repeat: no-repeat; border:0px solid #000000;	}
